*,
:before,
:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box
}
:root {
  -webkit-writing-mode: horizontal-tb;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  direction: ltr;
  text-orientation: mixed
}

:focus {
  outline: 0
}

html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
hr,
blockquote,
fieldset,
input {
  margin: 0;
  padding: 0;
  border: none
}

h1,
h2,
h3,
h4,
h5 {
  line-height: normal;
  font-weight: 700;
  
}

.hide-h {
  line-height: 0;
  text-indent: 0;
  color: transparent
}

a {
  color: #217fdb;
  text-decoration: none;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s
}

a:hover {
  color: #183ff5;
  cursor: pointer
}

p {
  margin: 0;
  padding: 0;
  line-height: 30px
}

b {
  font-weight: 700
}

i {
  font-style: normal;
  font-family: ficon;
  font-size: 24px
}

i:before {
  margin: 0 !important
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

input,
button,
textarea {
  font-family: YekanBakh
}

button {
  border: none;
  cursor: pointer;
  background: transparent;
  font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}

input {
  background: 0 0;
  font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}

input[type=radio],
input[type=checkbox] {
  width: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 50%;
  width: 18px !important;
  min-width: 18px;
  height: 18px !important;
  min-height: 18px;
  border: 2px solid #4d4d4d;
  -webkit-transition: .3s all linear;
  -o-transition: .3s all linear;
  transition: .3s all linear;
  margin-left: 5px;
  position: relative;
  top: 6px;
  cursor: pointer
}

input[type=checkbox] {
  border-radius: 6px
}

input[type=radio]:active,
input[type=radio]:checked,
input[type=checkbox]:active,
input[type=checkbox]:checked {
  color: #5c72b2;
  border-color: #5c72b2;
  background: blue
}

.checkboxs label {
  margin-left: 15px
}

input[type=number] {
  -moz-appearance: textfield
}

input,
select {
  font-size: inherit
}

@media screen and (device-aspect-ratio:2/3) {

  select,
  textarea,
  input[type=text],
  input[type=password],
  input[type=datetime],
  input[type=datetime-local],
  input[type=date],
  input[type=month],
  input[type=time],
  input[type=week],
  input[type=number],
  input[type=email],
  input[type=url] {
    font-size: 16px
  }
}

@media screen and (device-aspect-ratio:40/71) {

  select,
  textarea,
  input[type=text],
  input[type=password],
  input[type=datetime],
  input[type=datetime-local],
  input[type=date],
  input[type=month],
  input[type=time],
  input[type=week],
  input[type=number],
  input[type=email],
  input[type=url] {
    font-size: 16px
  }
}

@media screen and (device-aspect-ratio:375/667) {

  select,
  textarea,
  input[type=text],
  input[type=password],
  input[type=datetime],
  input[type=datetime-local],
  input[type=date],
  input[type=month],
  input[type=time],
  input[type=week],
  input[type=number],
  input[type=email],
  input[type=tel],
  input[type=url] {
    font-size: 16px
  }
}

@media screen and (device-aspect-ratio:9/16) {

  select,
  textarea,
  input[type=text],
  input[type=password],
  input[type=datetime],
  input[type=datetime-local],
  input[type=date],
  input[type=month],
  input[type=time],
  input[type=week],
  input[type=number],
  input[type=email],
  input[type=tel],
  input[type=url] {
    font-size: 16px
  }
}

::-webkit-input-placeholder {
  color: #9c9c9c;
  font-size: .8em
}

::-moz-placeholder {
  color: #9c9c9c;
  font-size: .8em
}

:-ms-input-placeholder {
  color: #9c9c9c;
  font-size: .8em
}

::-ms-input-placeholder {
  color: #9c9c9c;
  font-size: .8em
}

::placeholder {
  color: #9c9c9c;
  font-size: .8em
}

img {
  max-width: 100%;
  height: auto;
  display: block
}

img[src=""],
img:not([src]) {
  visibility: hidden
}

i {
  font-size: 22px;
  vertical-align: middle
}

input[type=text],
textarea {
  color: #444;
  font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}

/* colors */
:root {
  --bright: #A4A4A4;
  --white: #ffffff;
  --limon: #e1ed54;
  --green: #30aba4; 
  --red: #d55252;
  --orange: #e8a700;
  --blue: #347aff;
  --purple: #b580ff;
  --yellow: #ffe03a;
  --gray: #1a1a21;
  --black: #050512;
  --ruth: #fcebed;
  --madonna: #d4f0fd;
  --madonnaDark: #71B5D1
}
.color-bright {
  color: var(--bright);
}
.limon {
  color: var(--limon);
}
.green {
	color: var(--green); 
}
.red {
	color: var(--red);
}
.orange {
	color: var(--orange);
}
.blue {
	color: var(--blue); 
}
.purple {
	color: var(--purple);
}
.yellow {
	color: var(--yellow);
}
.ruth {
	color: var(--ruth);
}
.madonna-dark {
  color: var(--madonnaDark);
}
.bg-gray {
  background: var(--gray)
}
.bg-ruth {
  background: var(--ruth);
}
.bg-madonna {
  background: var(--madonna);
}
.bg-madonna-dark {
  background: var(--madonnaDark);
}
.bg-black {
  background: var(--black)
}

body {
  background: #fff;
  background-image: url('../images/patten-gray.png');
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto;
  direction: ltr;
  font: 13px/30px 'Open Sans', Tahoma, Arial, sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  color: #444;
  overflow-x: hidden;
  min-height: 100vh;
  letter-spacing: -.5px
}


body.noscroll {
  overflow: hidden;
  height: 100%
}

.main {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  overflow: hidden;
  min-height: 100vh
}

.center {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px 20px;
  position: relative
}

button.btn {
  border: none
}

.btn {
  border-radius: 100px;
  padding: 0 20px;
  line-height: 48px;
  height: 48px;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  position: relative;
  font-family: ModamFaNumWeb;
}

.btn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 100px;
  padding: 1px;
  background: -o-linear-gradient(210deg, rgba(255, 255, 255, 0.17), transparent);
  background: linear-gradient(-120deg, rgba(255, 255, 255, 0.17), transparent);
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: add, add;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 0;
  pointer-events: none
}

.btn i {
  vertical-align: middle
}
.btn-double {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  line-height: 48px;
  text-align: center;
  white-space: nowrap;
  background: transparent
}
.btn-double span {
  padding: 0 20px;
  border-radius: 100px;
}
.btn-double .icon {
  width: 48px;
  border-radius: 100px;
  margin-left: -10px;
}
.btn-double .btn-limon , .btn-double .btn-white {
  color: #050512
}
.btn-double .btn-black  {
  color: #fff
}
.btn-black {
  background: #050512;
  color: #fff
}
.btn-white {
  background: #eec7cc;
  color: #444;
}
.btn-limon {
  background: #e1ed54;
  color: #444;
}
.btn-madonna {
  background: var(--madonna);
  color: #444;
}
.btn-orange {
  background: -o-linear-gradient(316.05deg, #FFB800 -26.91%, #120A00 114.72%),
    -o-linear-gradient(216.78deg, #FFFFFF -142.25%, rgba(255, 255, 255, 0) 90.21%);
  background: linear-gradient(133.95deg, #FFB800 -26.91%, #120A00 114.72%),
    linear-gradient(233.22deg, #FFFFFF -142.25%, rgba(255, 255, 255, 0) 90.21%);
  color: #fff;
}
.btn-orange.swiper-button-disabled {
   background: -o-linear-gradient(316.05deg, #3D3D3D -26.91%, #1C1C1C 114.72%), -o-linear-gradient(216.78deg, #FFF -142.25%, rgba(255, 255, 255, 0) 90.21%);
   background: linear-gradient(133.95deg, #3D3D3D -26.91%, #1C1C1C 114.72%), linear-gradient(233.22deg, #FFF -142.25%, rgba(255, 255, 255, 0) 90.21%);
  color: #fff;
}

.btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}

.btns .btn {
  margin-left: 10px
}

.btn-circle {
  height: 48px;
  width: 48px;
  min-width: 48px;
  display: inline-block;
  line-height: 48px;
  border-radius: 100px;
  text-align: center;
  position: relative;
  padding: 0;
  cursor: pointer
}
.swiper-button-disabled {
  opacity: 0.3;
  cursor: not-allowed
}
.topfix {
  height: 83px;
}
.topmenu {
  position: fixed;
  top: 0;
  right: 0;
  display: block;
  width: 100%;
  background: #fff;
  z-index: 9
}
.topmenu .center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 15px
}
@media (max-width: 600px) {
  .topmenu .center {
     padding: 10px 15px
  }
  .topfix {
    height: 63px;
  }
}
.topmenu .logo {
  max-width: 140px;
  margin-left: 10px
}
.openmenu {
  display:none
} 
.topmenu .menu li {
  display: inline-block;
  margin: 10px;
  font-size: 1.2em;
}
.topmenu .menu li a {
  color: #444;
}
@media (max-width: 850px) {
  
  .openmenu {
    cursor:pointer;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    margin-right: 10px;
    border-right:1px solid #eee;
    padding-right:15px;
    height:30px;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
  }
  .openmenu.active {
    padding-top:3px
  }
  .openmenu .line {
    height:3px;
    width:30px;
    background:#eec7cc;
    margin-bottom:8px;
    -webkit-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
    border-radius:10px
  }
  .openmenu .line:last-child {
    margin-bottom:0
  }
  .openmenu .line-2 {
    width:25px;
    background:#d4f0fd;
    -webkit-transition-delay:.5s;
    -o-transition-delay:.5s;
    transition-delay:.5s
  }
  .openmenu.active .line-2 {
    visibility:hidden;
    opacity:0;
    -webkit-transition:ease-out!important;
    -o-transition:ease-out!important;
    transition:ease-out!important
  }
  .openmenu.active .line-1 {
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    -webkit-transform-origin:1px 0%;
    -ms-transform-origin:1px 0%;
    transform-origin:1px 0%;
    height:3px
  }
  .openmenu.active .line-3 {
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    transform:rotate(-45deg);
    -webkit-transform-origin:-3px 0%;
    -ms-transform-origin:-3px 0%;
    transform-origin:-3px 0%;
    height:3px
  }
  
  .topmenu .menu {
    position: absolute;
    width: 240px;
    height: calc(100vh - 83px);
    background: #fff;
    border-right: 1px solid #eee;
    top: 83px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    left: -240px; 
  }
  .topmenu .menu.open {
    left: 0;
    box-shadow: 0 20px 20px rgba(0,0,0,0.5)
  }
  .topmenu .menu li {
    display: block;
  }
  .topmenu .menu li a {
    padding: 5px 10px;
  }
}
@media (max-width: 600px) {
  .action-menu {
    display: none
  }
  .topfix {
    height: 63px;
  }
  .topmenu .menu {
    height: calc(100vh - 63px);
    top: 63px;
  }
}
/* virtual number */

.header {
  background: 
    url('../images/virtual-hd-1.png'), 
    url('../images/virtual-hd-2.png') ,
    var(--ruth);
  background-repeat: no-repeat;
  background-position: 
    right -160px bottom -120px ,
    left -140px bottom -100px , 
    center center;
  background-size: 500px , 500px , 100%;
  position: relative;
}
@media (max-width: 1045px) {
  .header {
    background: url('../images/virtual-hd-1.png') , 
      radial-gradient(at center center, rgba(247, 255, 0, 0.18) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%), var(--ruth);
    background-repeat: no-repeat;
    background-position: center bottom -170px , center center;
    background-size: 500px , 500px 500px;
    position: relative;
    padding-top: 80px;
    padding-bottom: 250px;
  }
}

.header:before {
  content: "";
  height: 100px;
  width: 100px;
  background-image: url('../images/vir-top-radius.svg');
  background-size: 100%;
  left: 0;
  top: 0;
  position: absolute
}
.header:after {
  content: "";
  height: 21px;
  width: 100px;
  background-image: url('../images/vir-bottom-radius.svg');
  background-size: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  position: absolute
}

/* product */
.product-list {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
}
.product-item {
  flex-basis: 200px;
  flex-grow: 1;
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 10px;
}
.product-item .img {
  display: block;

}
.product-item .img img {
  border-radius: 10px;
  height: 100% ;
  width: 100%;
  object-fit: cover;
}
.product-item a {
  color: #444;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
  display: block
}
.star:before{
  content: "\f532  \f532  \f532  \f532  \f532";
  color: #EEC7CC;
  font-family: ficon;
}

/*  */
/*  */
.aboutimg {
  position: relative;
  margin-bottom: -25%;
}
.aboutimg:before {
  content: attr(data-bgtitle);
  position: absolute;
  font-size: 15vmax;
  font-weight: 800;
  width:30%;
  color: rgb(247, 225, 228);
  line-height: 0.77em;
  left: -50%;
  top: 50%;
  transform: translateY(-57%);
  direction: ltr;
  font-family: ModamFaNumWeb;
}
@media (min-width:1200px) {
  .aboutimg:before {
    font-size: 220px;
  }
}
.aboutimg img {
  filter: drop-shadow(0px -20px 150px rgb(103, 198, 255));
  position: relative;
  left: -25%;
}
/*  */

.comment-box-title h2 {
  font-size: 3.2em;
}
.comment-box-title {
  margin: -10px;
}
.comment-box-title h2 {
  margin: 10px;
}
.comment-box-title p {
  -ms-flex-preferred-size: 300px;
      flex-basis: 300px;
  max-width: 600px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin: 10px;
}

/* comment slider */
.commetn-slide {
  background: var(--madonna);
  padding: 20px;
  border-radius: 20px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.slide-visible .commetn-slide {
  opacity: 1;
}
.commetn-slide p {
  margin-top: 10px;
}
.commetn-slide .user-info .info {
  line-height: 20px;
  margin-right: 10px
}
.commetn-slide .user-info .info span {
  font-size: .8em
}
.commetn-slide .user-img {
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 100px;
  margin-right: 10px
}
.commetn-slide .user-img img{
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}

.commetn-slide .comment-star:before {
  content: "\f532  \f532  \f532  \f532  \f532";
  color: #EDC254;
  font-family: ficon;
}
/* star line */
.star-line {
  height: 50px;
  position: relative;
  
}
.star-line:before {
   content: "";
  height: 100%;
  width: 150%;
  display: block;
  background: #30303a;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(2deg);
      -ms-transform: translate(-50%, -50%) rotate(2deg);
          transform: translate(-50%, -50%) rotate(2deg);
}
.star-line:after {
  content: "";
  height: 100%;
  width: 150%;
  display: block;
  background: #E1ED54;
  position: absolute;
  background-image: url('../images/star-line.png');
  background-repeat: repeat-x;
  background-position: top 12px left 0;
  background-size: 100px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-2deg);
      -ms-transform: translate(-50%, -50%) rotate(-2deg);
          transform: translate(-50%, -50%) rotate(-2deg);
  -webkit-animation: slidebg 20s linear forwards;
          animation: slidebg 20s linear forwards;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes slidebg {
  from {
     background-position: top 12px left 0;
  }
  to {
     background-position: top 12px left 1500px;
  }
}
@keyframes slidebg {
  from {
     background-position: top 12px left 0;
  }
  to {
     background-position: top 12px left 1500px;
  }
}

/* footer */
.footer {
  background: var(--ruth);
  border-radius: 20px;
}
.footer-main {
  padding: 30px;
  margin: 0 -15px;
  color: #9b7d7d
}
.footer .footer-item {
  margin: 15px;
}
.footer-item h2 {
  color: var(--madonnaDark)
}
.ft-list ul {
  list-style: none;
}
.ft-list li a , .ft-list li {
  color: #9b7d7d;
  display: block
}

.ft-list li i {
  background: linear-gradient(-220deg,#D0ADB2 0%, #ecd4d7 100%);
  background-clip: border-box;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ft-rocket {
  position: relative;
 
}
.ft-rocket img {
  position: absolute;
  bottom: 0;
}
@media (max-width: 1059px) {
  .section-footer {
    margin-top: 0;
  }
  .ft-rocket {
    display: none;
  }
  .ft-rocket img {
    position: relative
  }
}
.ft-about {
  max-width: 470px;
}
@media (max-width: 859px) {
  .ft-about {
    max-width: unset;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%
  }
}


.ft-social {
  background: #fff;
  padding: 0 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 20px 0 0 0;
  position: relative;
}
@media (max-width: 642px) {
  .ft-social {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 20px 20px
  }
}
.ft-social:before {
  content: "";
  height: 20.5px;
  width: 20.5px;
  background-image: url('../images/radius.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: calc(100% - 1px);
  right: 0;
  display: block;
}
.ft-social:after {
  content: "";
  height: 20.5px;
  width: 20.5px;
  background-image: url('../images/radius.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -1px;
  right: 100%;
  display: block;
}
.footer-ft .ft-social a {
  height: 30px;
  width: 30px;
  min-width: 30px;
  background: var(--madonna);
  display: inline-block;
  text-align: center;
  border-radius: 100px;
  color: var(--madonnaDark);
  margin: 0 2.5px;
  line-height: 28px;
}
.footer-ft .ft-social a i {
  font-size: 14px;
}

.footer-ft .copyright {
  padding: 10px 15px;
  background: #ead2d5;
  margin: 0 20px 20px;
  border-radius: 100px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1
}
@media(max-width: 462px) {
  .footer-ft .copyright {
    border-radius: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
  }
}
.footer-ft .copyright p {
  margin-left: 10px;
  color: #9b7d7d;
}
.ft-servers {
  margin: 0 -10px
}
.ft-servers .img {
  width: 30px;
  height: 30px;
  margin: 0 5px;
}

.ft-logo {
  max-width: 200px;
}

/* primg-box */
.primg-box {
  height: 400px;
  width: 100%;
  max-width: 400px;
}
.primg-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
#primgSlider .swiper-slide {
  max-width: 60px;
  height: 60px;
}
.primg-slide {
  width: 100%;
  height: 100%;
  border: 1px solid #eee;
  padding: 5px;
  cursor: pointer
}
.primg-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* form option */
/* form option */
.list-input {
  display: flex;
  flex-wrap: wrap;
  
}
.input-item {
  margin: 5px 5px 10px;
  flex-basis: 200px;
  flex-grow: 1;
  position: relative;
}
.input-item.full-width {
  flex-basis: 100%
}
@container input-box (max-width:700px) {
	.input-item {
    flex-basis: 230px;
  }
}
.input-label {
  font-size: 0.9em;
  padding-right: 5px
}
.input-text  {
  height: 48px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 ;
}
.input-text input {
  height: 100%;
  width: 100%;
  min-width: 0;
  padding: 0 10px;
  
  color: #444
}
.input-text.error {
  border: 1px solid #ec3333;
}

.input-text span {
  border-right: 1px solid #eee;
  padding: 0 8px
}
.input-text span.error {
  position: absolute;
  bottom: -30px;
  font-size: 0.8em;
  color: #ec3333;
  border: unset;
}
.input-text .icon {
  padding: 0 10px;
  color: #999;
  white-space: nowrap;
  flex-basis: 43px;
}
.input-btn {
  padding: 5px 10px;
  margin-left: 8px;
  white-space: nowrap;
  color: var(--limon);
  border-right: 1px solid #373741;
  height: 100%;
  height: 30px;
}

/* textra */
textarea {
  min-height: 100px;
  min-width: 100%;
  max-width: 100%;
  resize: none;
  padding: 15px;
  background: transparent
}
.text-gradient {
   background: linear-gradient(-220deg,#D0ADB2 0%, #ecd4d7 100%);
   background-clip: border-box;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}